return {
  'AckslD/nvim-FeMaco.lua',
  config = function()
    require('femaco').setup()
    vim.keymap.set('n', '<leader>!', '<cmd>FeMaco<cr>', { noremap = true, silent = true })
  end,
  cmd = { "FeMaco" },
  keys = { "<leader>!" }
}
